.bootstrap-datetimepicker-widget table td.disabled, .bootstrap-datetimepicker-widget table td.disabled:hover {
    background: 0 0;
    color: #777;
    cursor: not-allowed;
    background-color: #F0F0F0 !important;
}
.bootstrap-datetimepicker-widget tr td.disabled button, .bootstrap-datetimepicker-widget table td.disabled:hover,.bootstrap-datetimepicker-widget tr td.disabled:hover button{
    background-color:#F0F0F0 !important;
    color:#000 !important;
    cursor: not-allowed !important;
}
.bootstrap-datetimepicker-widget table td:hover, .bootstrap-datetimepicker-widget table td:hover, .bootstrap-datetimepicker-widget tr td:hover button{
    background-color:#72246C !important;
    color:#FFF !important;
}
.bootstrap-datetimepicker-widget table td.today:before {
    border-bottom-color: #72246C !important;
}